.menu{
    width: 100%;
    z-index: 9999;
}
.navbar-toggler-icon{
    color:#000
}
.navbar-toggler{
    border: 0px !important;
}

/* Biểu tượng ba gạch ngang */
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba%288, 8, 8, 0.5%29' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    
}

/* Biểu tượng hình chữ X khi menu mở */
.navbar-toggler.open .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba%288, 8, 8, 0.5%29' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M6 6l18 18M6 24L24 6'/%3E%3C/svg%3E");
}


.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 0 !important;
    align-items:flex-end !important;
}

/* change the background color */
.navbar-custom {background-color: transparent;text-transform: uppercase;}
/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
color: #cc0000;
padding: 0.8rem 1rem;
}
/* change the link color and add padding for height */
.navbar-custom .navbar-nav .nav-link {
color: rgba(255,255,255,.5);
padding: 1rem 1rem;

}
/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link{
color: #000;
background-color: #f48a94; /* add background-color to active links */

}
.navbar-custom .nav-item:hover .nav-link {
color: #000
background-color: #f48a94; /* add background-color to active links */
}

.menu-item{padding: 15px 15px 15px 15px;color:#000 !important;}
.menu-item.active{}
/* .menu-item a:link{color:#fff;} */
.menu-item:hover{color: #000 !important; }

.navbar-nav a:link{color: var(--bs-dark)}
/* .navbar-nav a:hover{color: var(--nl-orange)} */
.navbar-nav a:active{color: var(--bs-dark)}
.navbar-nav a:focus{color: var(--bs-dark)}
.navbar-nav a:visited{color:var(--bs-dark)}

.navbar-nav a:hover {   
    color:#0087ca;
}

.navbar-toggler-icon {
    background-color: #fff; /* Thay đổi màu nền */
    border-color: #000; /* Thay đổi màu viền */
    width: 2rem; /* Thay đổi kích thước */
    height: 0.25rem; /* Thay đổi kích thước */
}
button.navbar-toggler {
    float: right;
    margin-top: 20px;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}
  
.dropdown>.dropdown-toggle:active {    
    pointer-events: none;
}

.dropdown-menu{
    background-color: #fff !important;
    border: 0px !important;
    padding: 2px 5px !important;
}

/* Underline Hover */
.menu-item {
    display: inline-block;
    position: relative;
  }
  
  .menu-item::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #0087ca;
    transition: transform 0.25s ease-out;
  }
  
  .menu-item:hover::after {
    transform: scaleX(1);
  }
  
  .menu-item.left::after {
    transform-origin: bottom right;
  }
  
  .menu-item.left:hover::after {
    transform-origin: bottom left;
  }
  